Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.inifile
Class IniFileTask.IniOperationPropertySetter

    java.lang.Object
      net.sf.antcontrib.inifile.IniFileTask.IniOperation
          net.sf.antcontrib.inifile.IniFileTask.IniOperationPropertySetter

Direct Known Subclasses:
  IniFileTask.Exists, IniFileTask.Get

Enclosing class:
  IniFileTask

    public abstract static class IniFileTask.IniOperationPropertySetter

extends IniFileTask.IniOperation

Constructor Summary
`IniFileTask.IniOperationPropertySetter()`

Method Summary
`void` | `setOverride(boolean override)`
`void` | `setResultProperty(java.lang.String resultproperty)`
`protected void` | `setResultPropertyValue(org.apache.tools.ant.Project project, java.lang.String value)`

Methods inherited from class net.sf.antcontrib.inifile.IniFileTask.IniOperation
`execute, getProperty, getSection, operate, setProperty, setSection`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IniFileTask.IniOperationPropertySetter

    public IniFileTask.IniOperationPropertySetter()

Method Detail

### setOverride

    public void setOverride(boolean override)

### setResultProperty

    public void setResultProperty(java.lang.String resultproperty)

### setResultPropertyValue

    protected final void setResultPropertyValue(org.apache.tools.ant.Project project,
                                                java.lang.String value)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD